package com.its.api.its.model.dto.analysis;

import java.math.BigDecimal;

/**
 * 교통정보이력 분석 데이터 정보 Interface Class
 */
public interface TbTraf15mStatListInf {

    BigDecimal getId();
    String getCmtrGradCd();
    BigDecimal getSped();
}
